@charset "utf-8";

/******************************************
Allgemein
*******************************************/
body {
	font: 12px Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	text-align: center; /* Zentrierung IE 5*-Browser. */
	color: #000000;
}

/******************************************
Layout
*******************************************/
#wrapper {
	background: #fff;
	margin:0 auto;
	text-align: left;
	width: 800px;
}

#header {
	background: #0079ae;
	font-weight: bold;
	height: 26px;
	padding: 12px 15px 0px 15px;
	color: #fff;
}

#content {
	background: #fff;
	height: 655px;
	padding: 4px 0 3px 0;
	text-align: center;
	width: 800px;
}

#wrapper.bodyInfo #content {
	border-style: solid;
	border-color: #0079ae;
	border-width: 1px;
	height: 653px;
	padding: 0;
	margin: 4px 0 3px 0;
	width: 798px;
}

#footer {
	background:#a5d2e1;
	clear: both;
	height: 33px;
	padding: 0;
	position: relative;
	margin: 0;
	text-align: right;
}

#footer #meta-nav {
	position:absolute;
	right: 1px;
	bottom: 1px;
}

* html #footer #meta-nav {
	bottom: 0px;
}

/******************************************
Content
*******************************************/

#header h1 {
	font-size:20px;
	font-weight: bold;
	line-height: 1.1;
	margin: -2px 0 0 0;
	padding: 0;
}

#header h1 em {
	font-style: normal;
	font-weight: bold;
}

#footer #meta-nav a img {
	border:none;
	border-left: 1px solid #0079ae;
}

a {
	color: #0079ae;
	text-decoration: none;
}

/*****************************
Info Bereich
******************************/

#wrapper.bodyInfo #content h2.infoHeader{
	background-color:#0079ae;
	color: #fff;
	font-size: 14px;
	line-height: 2;
	height: 25px;
	margin: 0;
	margin-bottom: 25px;
	padding: 0 15px;
	position: relative;
	text-align: left;
}

#wrapper.bodyInfo #content h2.infoHeader img {
	position: absolute;
	top: 1px;
	right: 0;
}

#wrapper.bodyInfo #infoContent p,
#wrapper.bodyInfo #infoContent h1,
#wrapper.bodyInfo #infoContent h2,
#wrapper.bodyInfo #infoContent h3,
#wrapper.bodyInfo #infoContent h4 {
	font-size: 1em;
	margin: 2em 0 2em 20px;
}

#wrapper.bodyInfo #infoContent {
	background: #fff;
	border-top: 1px solid #0079ae;
	float: left;
	height: 560px;
	overflow:hidden;/**/
	padding-top: 15px;
	text-align: left;
	width: 100%;
}

#wrapper.bodyInfo .infoContentBox {
	float: left;
	height: 100%;
	width: 780px;
}

#wrapper.bodyInfo .infoContentBoxSmall {
	float: left;
	height: 100%;
	width: 390px;
}

/* Info-Navigation */
#wrapper.bodyInfo ul#infoNavigation {
	font-size: 11px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#wrapper.bodyInfo ul#infoNavigation li {
	background:#d0e9f1 url(../bereich/navi-right.gif) right top no-repeat;
	float: left;
}

#wrapper.bodyInfo ul#infoNavigation a {
	background: url(../bereich/navi-left.gif) left top no-repeat;
	color: #0079ae;
	display: block;
	font-weight: bold;
	float: left;
	height: 17px; /* 25 - padding-top */
	line-height: 1;
	padding: 0 10px;
	padding-top: 8px;
	text-decoration: none;
}

#wrapper.bodyInfo ul#infoNavigation li.selected {
	background-color: #0079ae;
}

#wrapper.bodyInfo ul#infoNavigation li.selected a {
	color: #fff;
}
/* ende Info-Navigation */
